# Research Uganda

* focus on:
    * income inequality, based on bottom 40%, Gini coefficient, other inequality measures
    * inequality in policy areas of development interventions:
        * Uganda inequalities in access to safe drinking water

## Project

The project in Uganda aims to improve access to drinking water of 550,000 people living in the rural district of Isingiro, on the border with Tanzania to the Southwest of the country. The country is expected to benefit refugee camps in the area. Only 37% of inhabitants have access to water, half the average access in rural areas at national level.

## Literature


### [ ] Brunori2018 - equality of opportunity and consumption dynamics

* compares growth processes to their distributional implications through opportunity egalitarianism perspective
* results:
    * individual ex ante and ex post versions quite consistent in showing growth has not been opportunity-progressive
        * ex post: requires equal outcome for equal effort (generally more accepted in theoretical lit)
        * ex ante: requires equal set of opportunities for all individuals (generally more used in applied research since easier computation)
    * type (ethnicity, origin) and class (quantile) evaluations are more divergent
        * difficult to establish any trends, high level of uncertainty
        * seems in ex post version class some progressive redistribution takes place

