### [x] Cali2014 - trade increase and wage inequality

results:
* analyzes district-level disaggregation of exposure to trade boom in 1990s to find districts that were more exposed had 2.8% lower wage premiums relative to less-exposed districts
    * so, overall premiums rose but less so for trade-exposed districts
* intensification of *domestic* trade and increase in average education were associated with increased wage premiums
* thus, less additional inequality due to opening trade markets, but more due to increased domestic trade and increasing education differences

### [x] Datzberger2018 - education does not reach poor

* looks at education sector through opposition of assimilative/transformative approaches:
    * Uganda education sector focuses strongly on assimilation-based agenda:
        * increased access to education and retention
        * improved quality of education
        * employment generation through education
    * little impact of assimilative approaches
        * assimilative = change at grassroots level, through educating society at large
        * highly dependent on transformative approaches: systemic level, government institutions at local,national,global levels
* explanations:
    * assimilative approach = mainstream approach of human capital building at individual level
    * transformative approach = deeper change of oppressive structures to liberate individuals toward self-expression (political, social, etc)

### [x] WorldBank2022 - Learning poverty measure

* looks at Learning Poverty Indicator formed of 'Schooling Deprived' (out-of-school) children and 'Learning Deprived' (below minimum proficiency) children
* results:
    * 82% of children in Uganda at late primary age not proficient in reading (adjusted for out-of-school children) (Learning Poverty)
    * 81% of children do not achieve minimum proficiency level in reading at end of primary school (Learning Deprivation)
    * 4% of primary school-aged children not enrolled in school (Schooling Deprivation)
* does not disaggregate rural/location-based, can not disaggregate gender (missing data in Uganda, except schooling deprivation 5.8%boys, 2.9%girls) etc.

